/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** Qt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/


void KProfileConfig::authChanged( int sel )
{

}


void KProfileConfig::addNetwork()
{

}


void KProfileConfig::encrChanged( const QString & sel )
{

}


void KProfileConfig::writeWepKey( int network_id, QLineEdit * edit, int id )
{

}



void KProfileConfig::init()
{

}


void KProfileConfig::paramsFromScanResults( QListViewItem * sel )
{

}


void KProfileConfig::setMainWin( KwlanMainWin * mainWin )
{

}


int KProfileConfig::setNetworkParam( int id, const char * field, const char * value, bool quote )
{

}


void KProfileConfig::wepEnabled( bool enabled )
{

}


void KProfileConfig::paramsFromConfig( int network_id )
{

}


void KProfileConfig::getEapCapa()
{

}


void KProfileConfig::browseForCertificate()
{

}


void KProfileConfig::browseForPrivateKey()
{

}


void KProfileConfig::browseForServerCertificate()
{

}



void KProfileConfig::dhcpState( int state )
{

}


void KProfileConfig::dnsAddDomain()
{

}


void KProfileConfig::dnsRemoveDomain()
{

}
